/* =============================================================================
Awards Module Styles
Author: charith@level91.com.au 
========================================================================== */
	
/*Controlers*/

	ul.control-list{
		margin:3px 0 10px 0 !important;
		padding:0!important;
	}
	.control-list li{
		display:inline;
		list-style:none;
	}

/*Generic Button*/

	.gray-button{
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#777777!important;
		font-family:arial;
		font-size:12px;
		font-weight:normal;
		padding:3px 20px;
		text-decoration:none!important;
		text-shadow:1px 1px 0px #ffffff;
	}
	.gray-button:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
		background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
		background-color:#dfdfdf;
	}
	.gray-button:active {
		position:relative;
		top:1px;
	}


/*Table that display lists*/

	.list-table {
		border: 1px solid #DFDFDF;
		background-color: #F9F9F9;
		width: 100%;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		font-family: Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
		color: #333;
	}
	.list-table td, .list-table th {
		border-top-color: white;
		border-bottom: 1px solid #DFDFDF;
		color: #555;
	}
	.list-table th {
		text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-weight: bold;
		padding: 7px 7px 8px;
		text-align: left;
		line-height: 1.3em;
		font-size: 12px;
	}
	.list-table td {
		font-size: 12px;
		padding: 4px 7px 2px;
		vertical-align: top;
	}
	.list-table td a{
		color: #EA6B3D;
	}

/*CODA Slider*/

	#coda-nav-1{
		border-bottom:1px solid #ccc;
		padding: 0;
		margin: 0;
	}
	#coda-nav-1 ul{
		margin:0!important;
		padding:0!important;
	}
	#coda-nav-1 ul li{
		background:#ccc;
	}
	#coda-nav-2{
		border-top:1px solid #ccc;
		padding: 0;
		margin: 0;
	}
	#coda-nav-2 ul{
		margin:0 0 10px 0!important;
		padding:0!important;
	}
	#coda-nav-2 ul li{
		background:#ccc;
	}
	#coda-slider-1{
		margin-bottom: 0!important;
	}
	.question{
		font-size: 14px;
		margin-bottom: 5px;
		font-weight: normal;
	}
	.question-heading{
		color:#000;
		font-weight: bold;
	}
	.question-text{
		font-size:12px;
		font-weight: normal;
	}
	.question-points{
		font-weight:bold;
		font-size:11px;
	}
